/* .slick-slider button{display:none!important} */
.slick-slide{padding:10px 0;text-align:center;}
/* .slick-slide .desc{opacity:0}
.slick-slide .card{border:solid 1px #354889;height:540px}
.slick-center .card{border:solid 1px red;background-color:#fff}
.slick-current{background-color:#fff}
.slick-slide .desc>*{transition:all .9s ease}
.slick-slide .desc h2{position:relative;left:50px;line-height:1}
.slick-slide .desc p{position:relative;top:50px;opacity:0}
.slick-slide img{width:100%}
.slick-next:before,.slick-prev:before{color:#000}
.slick-dots{text-align:center}
.slick-dots li{display:inline-block;padding:1px;background:#e5e5e5;margin:10px 5px;width:5px;height:5px;border-radius:50px}
.slick-dots li.slick-active{background:#fff;width:6px;height:6px;border:solid 1px}
.slick-dots button{display:none} */
/* .slick-slide{opacity:.2;transition:all .3s ease}
.slick-current{opacity:1;transform:scale(1.1);z-index:20;position:relative;background:#f9f9f9} */
/* @media (max-width:768px){
.slick-slide .card{height:auto;width:100%}
.slick-center .card{height:auto;width:100%}
.slick-current{transform:none}
.slick-slide{padding:0}
} */
